package com.jasamedika.medifirst2000.dto;

import java.math.BigDecimal;

public class TPatient {
	
	private BigDecimal PATIENT_KEY;
	
	private BigDecimal INSTITUTION_KEY;
	
	private String PATIENT_ID;
	
	private String PATIENT_NAME;
	
	private String LAST_STUDYDATE;
	
	private String PATIENT_BIRTH_DATE;
	
	private String PATIENT_AGE;
	
	private String PATIENT_SEX;
	
	private String PATIENT_IO;
	
	private String FLAG;

	public BigDecimal getPATIENT_KEY() {
		return PATIENT_KEY;
	}

	public void setPATIENT_KEY(BigDecimal pATIENT_KEY) {
		PATIENT_KEY = pATIENT_KEY;
	}

	public BigDecimal getINSTITUTION_KEY() {
		return INSTITUTION_KEY;
	}

	public void setINSTITUTION_KEY(BigDecimal iNSTITUTION_KEY) {
		INSTITUTION_KEY = iNSTITUTION_KEY;
	}

	public String getPATIENT_ID() {
		return PATIENT_ID;
	}

	public void setPATIENT_ID(String pATIENT_ID) {
		PATIENT_ID = pATIENT_ID;
	}

	public String getPATIENT_NAME() {
		return PATIENT_NAME;
	}

	public void setPATIENT_NAME(String pATIENT_NAME) {
		PATIENT_NAME = pATIENT_NAME;
	}

	public String getLAST_STUDYDATE() {
		return LAST_STUDYDATE;
	}

	public void setLAST_STUDYDATE(String lAST_STUDYDATE) {
		LAST_STUDYDATE = lAST_STUDYDATE;
	}

	public String getPATIENT_BIRTH_DATE() {
		return PATIENT_BIRTH_DATE;
	}

	public void setPATIENT_BIRTH_DATE(String pATIENT_BIRTH_DATE) {
		PATIENT_BIRTH_DATE = pATIENT_BIRTH_DATE;
	}

	public String getPATIENT_AGE() {
		return PATIENT_AGE;
	}

	public void setPATIENT_AGE(String pATIENT_AGE) {
		PATIENT_AGE = pATIENT_AGE;
	}

	public String getPATIENT_SEX() {
		return PATIENT_SEX;
	}

	public void setPATIENT_SEX(String pATIENT_SEX) {
		PATIENT_SEX = pATIENT_SEX;
	}

	public String getPATIENT_IO() {
		return PATIENT_IO;
	}

	public void setPATIENT_IO(String pATIENT_IO) {
		PATIENT_IO = pATIENT_IO;
	}

	public String getFLAG() {
		return FLAG;
	}

	public void setFLAG(String fLAG) {
		FLAG = fLAG;
	}

	
}
